RubyGems Navigation menu

Reverse dependencies for fake-aws-sdk Latest version of the following gems require fake-aws-sdk

Total downloads 43,692

For this version 14,839

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: